RubyGems Navigation menu

atspi_app_driver 0.7.0

Test GirFFI-based applications using Atspi

Versions:

  1. 0.7.0 - November 14, 2020 (8 KB)
  2. 0.6.0 - October 19, 2019 (8 KB)
  3. 0.5.0 - September 27, 2018 (8 KB)
  4. 0.4.0 - September 08, 2018 (8 KB)
  5. 0.3.1 - May 31, 2018 (8 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • gir_ffi ~> 0.15.0
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Matijs van Zuijlen

    SHA 256 checksum:

    9586c490b688375e122443d1276004b24f92e4ff04f40467b2c791e55e0d9454

    Total downloads 15,297

    For this version 359

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Links: